@import '../../app';

#CategoryCard {
  height: 100%;
}

.b-card {
  cursor: pointer;
  height: 100%;
  border-color: $light;
}

.image {
  height: 20vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (max-width: $SM) {
  .image {
    height: 32vh;
  }
}

@media screen and (min-width: $SM) and (max-width: $MD) {
  .image {
    height: 18vh;
  }
}
@media screen and (min-width: $LG) {
  .image {
    height: 20vh;
  }
}
